### Method

# Gtk Label set_justify

#### Declaration [src]

    void
    gtk_label_set_justify (
      GtkLabel* self,
      GtkJustification jtype
    )

#### Description [src]

Sets the alignment of the lines in the text of the label relative to each other.

`GTK_JUSTIFY_LEFT` is the default value when the widget is first created with `gtk_label_new()`. If you instead want to set the alignment of the label as a whole, use `gtk_widget_set_halign()` instead. `gtk_label_set_justify()` has no effect on labels containing only a single line.

Sets property | `Gtk.Label:justify`

#### Parameters

`jtype`

  Type: `GtkJustification`

  A `GtkJustification`